Skip to main content
POST
/
cancelallordersafter
Dead man's switch
curl --request POST \
  --url https://futures.kraken.com/derivatives/api/v3/cancelallordersafter \
  --header 'APIKey: <api-key>' \
  --header 'Authent: <api-key>'
{
  "result": "success",
  "status": {
    "currentTime": "2018-06-19T16:51:23.839Z",
    "triggerTime": "2018-06-19T16:52:23.839Z"
  },
  "serverTime": "2018-06-19T16:51:23.839Z"
}

Documentation Index

Fetch the complete documentation index at: https://kraken-sandbox.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

APIKey
string
header
required

General API key with full access

Authent
string
header
required

Authentication string

Query Parameters

timeout
number<uint32>

The timeout specified in seconds.

Example:

60

Response

200 - application/json
status
object
required

The status of the switch.

result
enum<string>
required
Available options:
success
Example:

"success"

serverTime
string<date-time>
required

Server time in Coordinated Universal Time (UTC)

Example:

"2020-08-27T17:03:33.196Z"